Subject: PG&E Texas Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 09:58:00 -0700 (PDT)

Kellie,

PG&E will probably try to bill us for parking a volume of 10,263 for August 8 
and 9 at $.03/Mmbtu each day.  Please do not pay this charge when we receive 
this invoice.  PG&E was unable to make deliveries into El Paso because of 
high sulfur content in their gas and is trying to charge us with a parking 
charge for gas that they could not deliver.  Please let me know if you need 
any additional information.  Thanks.